import Request from '../common/request.js';
let request = new Request().http

// 获取用药调研列表
export function getMedicationSurveyList(data) {
	return request('/store/app/medicationSurvey/getList', data, 'GET');
}

// 获取活动详情
export function getActivityDetail(data) {
	return request('/store/app/medicationSurvey/getActivityDetail', data, 'GET');
}

// 提交病例征集
export function submitCaseCollection(data) {
	return request('/store/app/medicationSurvey/submitCase', data, 'POST', 'application/json;charset=UTF-8');
}

// 获取病例列表
export function getCaseList(data) {
	return request('/store/app/medicationSurvey/getCaseList', data, 'GET');
}
